<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Activeren</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap"
      rel="stylesheet"
    />
    <style>
      body {
        font-style: normal;
        font-family: -apple-system, BlinkMacSystemFont, sans-serif;
        margin: 0 auto;
        max-width: 1080px;
        min-height: 90vh;
        display: flex;
        flex-direction: column;
        color: #2b2b2b;
      }

      article,
      footer {
        padding: 0 1rem 1rem 1rem;
      }

      article {
        display: inline-flex;
        flex-direction: column;
        gap: 24px;
      }

      footer {
        margin-top: auto;
      }

      .logo {
        margin: 0 auto;
        height: 100px;
        background: url(https://www.rijkshuisstijl.nl/publiek/stylesheet/styleset/rijksoverheid/images/logo-ro.svg)
          center no-repeat;
        background-position: calc(50% + 50px) 0;
      }

      h1 {
        font-family: "Montserrat", sans-serif;
        font-feature-settings: "clig" off, "liga" off;
        font-size: 24px;
        font-weight: 700;
        line-height: 30px; /* 125% */
        letter-spacing: 0.18px;
      }

      h3 {
        color: #696969;
        font-feature-settings: "clig" off, "liga" off;
        font-size: 12px;
        font-weight: 400;
        line-height: 16px;
        letter-spacing: 0.4px;
        margin: 0;
      }

      h4 {
        align-self: stretch;
        font-feature-settings: "clig" off, "liga" off;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
        margin: 0;
      }

      p {
        font-feature-settings: "clig" off, "liga" off;
        font-size: 17px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
      }

      div.user-info {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
      }

      div.item {
        width: 100%;
        gap: 0px;
      }

      div.spacer {
        display: flex;
        width: 100%;
        height: 1px;
        justify-content: center;
        align-items: center;
        background-color: #e8eaef;
      }

      a {
        display: flex;
        text-decoration: none;
        font-size: 17px;
      }

      a span {
        display: block;
        cursor: pointer;
        border: 0 none;
        border-radius: 8px;
        text-align: center;
        line-height: 2.75rem;
        width: 100%;
        max-width: 100%;
      }

      a.login-button span {
        color: #ffffff;
        font-weight: 600;
        background-color: #0047ff;
      }

      a.cancel-button span {
        color: #0047ff;
        font-weight: 700;
      }
    </style>
  </head>

  <body>
    <header>
      <div class="logo"></div>
    </header>
    <article>
      <h1>Identiteitsgegevens</h1>
      <div class="user-info">
        <div class="item">
          <h3>Voornamen</h3>
          <h4>{{.GivenName}}</h4>
        </div>
        <div class="item">
          <h3>Geslachtsnaam</h3>
          <h4>{{.FamilyName}}</h4>
        </div>
        <div class="item">
          <h3>Geboortedatum</h3>
          <h4>{{.BirthdateFormatted}}</h4>
        </div>
        <div class="item">
          <h3>Burgerservicenummer (BSN)</h3>
          <h4>{{.Bsn}}</h4>
        </div>
      </div>
      <div class="spacer"></div>
    </article>
    <footer>
      <p>
        Ga door om deze gegevens in de Vorderingenoverzicht Rijk app te laden.
      </p>

      <a class="login-button" href="{{.AppURL}}">
        <span>Verder</span>
      </a>
      <br />
      <a class="cancel-button">
        <span>Annuleer</span>
      </a>
    </footer>
  </body>
</html>
